Package: org.codehaus.groovy.runtime

## [Java] Class EncodingGroovyMethodsSupport

- org.codehaus.groovy.runtime.EncodingGroovyMethodsSupport

-     public class EncodingGroovyMethodsSupport
      extends Object

  Keep this constant in a separate file as it is troublesome for Antlr to parse for doc purposes.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`